> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbluejay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /v1/metrics-lab/labs

> List Metrics Lab labs.

Returns labs, newest first, with counts. `page_size` is 20 by default and 100 at most.## Query parameters

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Headers

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Response

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## Status codes| Status | Meaning |
| - | - |
| `200` | Successful Response |
| `422` | Validation Error |## Example request```bash theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
curl --request GET \
  --url https://api.getbluejay.ai/v1/metrics-lab/labs \
  --header 'X-API-Key: <api-key>'
```## Example response```json 200 theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
{
  "labs": [
    {
      "id": "<string>",
      "name": "<string>",
      "description": "<string>",
      "tags": [
        "<string>"
      ],
      "created_at": "2026-01-01T00:00:00Z",
      "conversation_count": 0,
      "metric_count": 0,
      "revision_count": 0
    }
  ],
  "total_count": 123
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.